package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF3F5 extends MwfRequest<MWF3F5, MWF3F5Response> {

    @Parameter(name = "ApplSetKey")
    MWF3F5 applSetKey(Long applSetKey);
    @Parameter(name = "RefusalReason")
    MWF3F5 refusalReason(String refusalReason);
}
